{ ... }:
{
  imports = [
    ./cfdyndns
    ./forgejo
    ./icecast
    ./jellyfin
    ./lemmy
    ./mailserver
    ./mastodon
    ./matrix
    ./minecraft
    ./mysql
    ./nextcloud
    ./nfs
    ./nginx
    ./owncast
    ./transmission
    ./vaultwarden
  ];
}
